MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000105WebSolarLogFrontendpublic2013-07-09 15:062013-08-13 15:08
Reporterarno58 
Assigned Tomdiphoorn 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinux raspberrypiOSLinux raspberrypi 3.6.11OS Version456
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000105: Compare data from second inverter not possible
DescriptionI have a dual inverter system and using build 1073.
In the Compare screen it works flowless with my first iverter.
The second inverter has only a few day of data logging.
With the second inverter i cannot compare this month harvested with this month expected.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000137)
mdiphoorn (administrator)
2013-07-26 15:22

I have changed some logic off the compare page which could have fixed this problem. Could you please retest it on the latest trunk?
(0000169)
arno58 (reporter)
2013-08-13 12:49

The problem already disappeared before you changed the logic
(0000170)
mdiphoorn (administrator)
2013-08-13 15:08

Reporter confirmed that the problem is solved

- Issue History
Date Modified Username Field Change
2013-07-09 15:06 arno58 New Issue
2013-07-26 15:21 mdiphoorn Assigned To => mdiphoorn
2013-07-26 15:21 mdiphoorn Status new => assigned
2013-07-26 15:22 mdiphoorn Note Added: 0000137
2013-07-26 15:22 mdiphoorn Status assigned => feedback
2013-07-26 15:27 mdiphoorn Product Version => Release 1.0.0
2013-07-26 15:27 mdiphoorn Target Version => Release 1.1.0
2013-07-26 15:30 Changeset attached => SourceForge trunk r1147
2013-08-13 12:49 arno58 Note Added: 0000169
2013-08-13 12:49 arno58 Status feedback => assigned
2013-08-13 15:08 mdiphoorn Note Added: 0000170
2013-08-13 15:08 mdiphoorn Status assigned => closed
2013-08-13 15:08 mdiphoorn Resolution open => fixed
2013-08-13 15:08 mdiphoorn Fixed in Version => Release 1.1.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker